<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="342e0d0852b85e0ebbe95d679396b570">
  <dict>
    <!--2023-02-11 09:57:29.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-02-11 09:57:29.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:57:29.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-12-29 11:34:30.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:57:29.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:57:29.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 09:57:29.000-->
    <string key="utBsfSrvAddr">bsf.mnc040.mcc293.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:57:29.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:57:29.000-->
    <string key="utParamsCfg">0:1,8:1</string>
    <!--2023-02-11 09:57:29.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
